.version.about /* version checker */
{
	color: #0000F9;
	background-color: #9368FE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1499.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu184
{
	width: 0.01px;
	margin-left: -100px;
}

#u184
{
	z-index: 2;
	height: 300px;
	border-color: #000000;
	background: #FFFFFF url("../images/header-bg.jpg") repeat-y center center;
}

#u184-bw
{
	z-index: 2;
	height: 300px;
}

#u185
{
	z-index: 3;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.54);
	padding-bottom: 5px;
	-pie-background: rgba(255, 255, 255, 0.54);
}

#u185_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#pptop
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 100px;
}

#ptop
{
	width: 0.01px;
	margin-left: 359px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u194
{
	z-index: 120;
	width: 45px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 158px;
	padding: 25px 27px 21px 28px;
}

#u194:hover
{
	margin: 9px -10000px 0px 0px;
}

#u210
{
	z-index: 123;
	width: 18px;
	margin-left: 13px;
}

#u235-4
{
	z-index: 132;
	width: 45px;
	min-height: 16px;
	margin-top: 10px;
}

#u201
{
	z-index: 129;
	width: 45px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
	padding: 24px 28px 21px 27px;
}

#u194.MuseLinkActive,#u201:hover
{
	margin: 9px -10000px 0px 0px;
}

#u225
{
	z-index: 130;
	width: 15px;
	margin-left: 16px;
}

#u240-4
{
	z-index: 136;
	width: 45px;
	min-height: 16px;
	margin-top: 9px;
}

#u263-4
{
	z-index: 4;
	width: 718px;
	min-height: 89px;
	background-color: transparent;
	margin-top: 112px;
	position: relative;
}

#u202
{
	z-index: 121;
	width: 57px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 842px;
	padding: 22px 21px 21.45000000000003px 22px;
}

#u201.MuseLinkActive,#u202:hover
{
	margin: 9px -10000px 0px 0px;
}

#u202:active
{
	margin: 9px -10000px 0px 0px;
}

#u220
{
	z-index: 127;
	width: 21px;
	margin-left: 18px;
}

#u243-4
{
	z-index: 140;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u204
{
	z-index: 122;
	width: 57px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 954px;
	padding: 26px 22px 21.00000000000003px 21px;
}

#u202.MuseLinkActive,#u204:hover
{
	margin: 9px -10000px 0px 0px;
}

#u204.MuseLinkActive
{
	margin: 9px -10000px 0px 0px;
}

#u215
{
	z-index: 125;
	width: 18px;
	margin-left: 20px;
}

#u245-4
{
	z-index: 144;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u185-bw
{
	z-index: 3;
	height: 295px;
}

#pu5986
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 145px;
}

#u5986
{
	z-index: 81;
	width: 338px;
	min-height: 283px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cleanhome.jpg") no-repeat left top;
	background-size: cover;
}

#pu267-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 421px;
}

#u267-4
{
	z-index: 8;
	width: 266px;
	min-height: 24px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
}

#u268-22
{
	z-index: 28;
	width: 511px;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u268-2,#u268-3,#u268-4,#u268-7,#u268-9,#u268-11,#u268-12,#u268-14,#u268-15,#u268-19
{
	color: #5F5F5F;
}

#u5991
{
	z-index: 82;
	width: 918px;
	height: 11px;
	border-color: #000000;
	background-color: #017DB9;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	margin-left: 27px;
	margin-top: 31px;
	position: relative;
}

#ppu269-4
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 72px;
}

#pu269-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u269-4
{
	z-index: 12;
	width: 136px;
	min-height: 24px;
	background-color: transparent;
	font-size: 18px;
	margin-left: 95px;
	position: relative;
}

#u274-10
{
	z-index: 50;
	width: 325px;
	background-color: transparent;
	color: #5F5F5F;
	text-align: center;
	margin-top: 21px;
	position: relative;
}

#ppu275
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 366px;
}

#u275
{
	z-index: 72;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
}

#u295
{
	z-index: 79;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u270-4
{
	z-index: 16;
	width: 124px;
	min-height: 24px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 46px;
}

#u273-4
{
	z-index: 60;
	width: 170px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	margin-top: 23px;
	position: relative;
}

#ppu271-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 568px;
}

#pu275,#pu271-4
{
	width: 0.01px;
}

#u271-4
{
	z-index: 20;
	width: 173px;
	min-height: 24px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 51px;
}

#u277
{
	z-index: 73;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u285
{
	z-index: 77;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u272-4
{
	z-index: 24;
	width: 109px;
	min-height: 24px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 253px;
}

#u278
{
	z-index: 74;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u280
{
	z-index: 75;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#pu276-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u276-4
{
	z-index: 68;
	width: 182px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	position: relative;
	margin-right: -10000px;
}

#u279-4
{
	z-index: 64;
	width: 170px;
	min-height: 128px;
	background-color: transparent;
	color: #5F5F5F;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#pu5996
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: 106px;
}

#u5996
{
	z-index: 92;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 25px 27px 21px 28px;
}

#u5999
{
	z-index: 95;
	width: 18px;
	background-color: transparent;
	margin-left: 13px;
	position: relative;
}

#u6008-4
{
	z-index: 104;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u6005
{
	z-index: 101;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 112px;
	padding: 24px 28px 21px 27px;
}

#u6006
{
	z-index: 102;
	width: 15px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u225:hover,#u6006:hover
{
	margin: 0px 0px 0px 16px;
}

#u6009-4
{
	z-index: 108;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u5997
{
	z-index: 93;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 225px;
	padding: 22px 21px 21.450000000000045px 22px;
}

#u5996:hover,#u6005.MuseLinkActive,#u5997:hover
{
	background-color: #F9FFB2;
	margin: 0px -10000px 0px 0px;
}

#u6003
{
	z-index: 99;
	width: 21px;
	background-color: transparent;
	margin-left: 17px;
	position: relative;
}

#u6010-4
{
	z-index: 112;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u5998
{
	z-index: 94;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 337px;
	padding: 26px 22px 21px 21px;
}

#u5997:active,#u5998:hover
{
	background-color: #F9FFB2;
	margin: 0px -10000px 0px 0px;
}

#u6001
{
	z-index: 97;
	width: 18px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u6011-4
{
	z-index: 116;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u1037
{
	z-index: 89;
	width: 9px;
	background-color: transparent;
	margin-left: 870px;
	top: -138px;
	margin-bottom: -5px;
	position: relative;
}

#u5942
{
	z-index: 83;
}

#u5942_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u5944-5
{
	z-index: 84;
	width: 458px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 351px;
}

#u5942-bw
{
	z-index: 83;
	margin-top: 125px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

